/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab7_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class Or1 {
    public static void main(String[] args)
    {
        System.out.println("Please enter a number less than 0 or greater than or equal to 1,000");
        int number = new Scanner(System.in).nextInt();
        
        /*
        The || is the OR operator which ORs 2 operands
        The ORing evaluates to true if either of the operands of the OR is true
        UNDERSTAND THIS OR || please
        */
        if (number < 0 || number >= 1000)
            System.out.println("\nThank you for entering number " + number );
        else
            System.out.println("\n " + number + " is not fulfilling the request!");
    }
}
